Logic Pro 7 & earlier Need to open logic 4 and 5 projects

TeeJay

Logician
Can anyone help please?
I have a load of projects recorded with logic 3.5 to 4.5
I can't open them, i need 7.5 or earlier to do that.
does anybody here have a copy of 6 or 7?
I've tried evilbay, but nthing available.

Here's Hoping!!

Tom
 

Pete Thomas

Administrator
Staff member
Even if you could find legal copies on eBay (with a still functioning dongle) they won't run on recent Mac OS so you will need to either also get hold of an older Mac or find somebody who can do this for you. The good news is it is a quick process, they don't need all the audio just the project file which you would then probably need to relink to the audio.

I have Logic 7, but the dongle stopped working so it is basically useless
 
Upvote 0

TeeJay

Logician
Phooey!!
I have an old MacBook running lion and logic 9 I use as a playback machine on stage, but as you say, cant find a copy of 6 or 7 anywhere ......
Thanks for the prompt reply tho . :)
 
Upvote 0

Pete Thomas

Administrator
Staff member
Phooey!!
I have an old MacBook running lion and logic 9 I use as a playback machine on stage, but as you say, cant find a copy of 6 or 7 anywhere ......
Thanks for the prompt reply tho . :)

OK well that is a start. There must be plenty but as you know a "copy" of the software, CD or disc image by itself is no good. You must have the actual still functioning dongle.
 
Last edited:
Upvote 0

TeeJay

Logician
I'll need to sort and prioritise in that case...
how many is a few, and what sort of fee are you thinking of please?

Cheers

Tom
 
Upvote 0

Doug Zangar

Logician
2-3 is a few in my book. I can do them, return them and quote you a price for further files. I'd prefer to continue this conversation off-list if that's ok. My personal site link in my signature has my e-mail in the contact page, you can reach me via that. TIA!
 
Upvote 0
Top